<?php

namespace App\Filament\Resources\PalletValidationResource\Pages;

use App\Filament\Resources\PalletValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPalletValidations extends ListRecords
{
    protected static string $resource = PalletValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
